#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: asn1-data
version: 0.7.1
id: asn1-data-0.7.1-0421a3db414c6cafe9a4d5a60795e80a
key: asn1d_2zrsoRdwIqY9Gku1ryNAjd
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
synopsis: ASN1 data reader and writer in RAW, BER and DER forms
description:
    ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.ASN1.BitArray Data.ASN1.Types Data.ASN1.BinaryEncoding
    Data.ASN1.BinaryEncoding.Raw Data.ASN1.Encoding Data.ASN1.Stream
    Data.ASN1.Parse Data.ASN1.Object
hidden-modules: Data.ASN1.Prim Data.ASN1.BinaryEncoding.Parse
                Data.ASN1.BinaryEncoding.Writer Data.ASN1.Internal
                Data.ASN1.Serialize Data.ASN1.Get
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/asn1-data-0.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/asn1-data-0.7.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/asn1-data-0.7.1
hs-libraries: HSasn1-data-0.7.1-2zrsoRdwIqY9Gku1ryNAjd
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/asn1-data-0.7.1/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/asn1-data-0.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
